# systemd-journald-size

Set maximum disk usage for systemd-journald

## Requirements

- systemd based Linux distribution with systemd-journald

## Role Variables

Defaults:
- `systemd_journald_size`: `100M`

## Dependencies

- None

## Example Playbook

    - hosts: all
      roles:
        - role: systemd-journald-size
          when: ansible_service_mgr == 'systemd'


## License

AGPL3.0-or-later

## Author Information

- Sven Velt <sven-ansiblerole@velt.biz>
- https://git.velt.biz/


